body {
	font-family: Arial, Helvetica, sans-serif;
	padding-left:30px;
}
a {
	text-decoration: none;
}
#title {
	font-size: 25px;
	padding-bottom: 5px;
}
#description {
	font-size: 15px;
	padding-bottom: 10px;
}
#videoWait, #videoOver {
	font-size: 20px;
	padding-top:100px;
	text-align: center;
}
#waitingImage {
	margin-top:20px; 
}
#emailQuestion {
	margin-top:20px;
	font-size:15px;
}
#cuelistDIV {
	padding:5px 5px 55px 5px;
	overflow-y:auto ! important; 
    overflow-x:hidden ! important; 
	height:152px ! important;
}
#footerContent {
	margin:30px 0px 0px 0px;
	font-size:12px;
	position: relative;
	border-bottom: solid 1px #000000;
}
#footerHeader {
	padding-left:10px;
	font-weight:bold;
}
#footerBox1, #footerBox2, #footerBox3 {
    display: flex;
    flex-direction: column;
    float: left;
    position: relative;
    width: 31%;
    height: 120px;
    margin: 15px 0;
    padding: 0 10px;
}
#footerBox1 :first-child, #footerBox2 :first-child, #footerBox3 :first-child {
    margin-top: auto;
}

 

#footerBox1 :last-child, #footerBox2 :last-child, #footerBox3 :last-child {
    margin-bottom: auto;
}

 

#footerBox2 p {
    margin-top: 0;
    text-align: center;
}

 

#footerButtonBox1, #footerButtonBox2 {
    text-align: center;
}

 

#footerButton1, #footerButton2 {
    font-weight: bold;
    text-decoration: none;
    color: #000000;
    font-size: 30px;
}
#footer_center
{
	text-align:center ;
}
#footer_left
{
	text-align:left ;
}
#footer_right
{
	text-align:right ;
}


#footerBox2, #footerBox3 {
    border-left: solid 1px #000000;
}
#footerButton {
	font-weight:bold;
	text-decoration:none;
	color:#000000;
	font-size:30px;
	position: absolute;
	display: inline-block;
	text-align: center;
	left: 0;
	right: 0;
	top: 50%;
	transform: translate(0, -50%);
}
#footer_txt_1 {
	font-weight:bold;
	text-decoration:none;
	color:#000000;
	font-size:18px;
	position: absolute;
	display: inline-block;
	text-align: center;
	left: 0;
	right: 0;
	top: 30%;
	transform: translate(0, -50%);
}
#footer_txt_2 {
	font-weight:bold;
	text-decoration:none;
	color:#000000;
	font-size:25px;
	position: absolute;
	display: inline-block;
	text-align: center;
	left: 0;
	right: 0;
	top: 45%;
	
}

#person {
	margin-bottom:8px;
	text-align: left;
}

.button {
  font: 15px Arial, Helvetica, sans-serif;
  text-decoration: none;
  background-color: #EEEEEE;
  color: #333333;
  padding: 5px 7px 5px 7px;
  border:0;
  }
  
